<?php

namespace domain\Product\ProductPrice\Service;

use domain\Product\ProductPrice\Model\ProductPrice;
use domain\_\AbstractDefinition;

class ProductPriceDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductPrice::class;
    }
}